function isNumberKey(evt) {
	var charCode = (evt.which) ? evt.which : event.keyCode;
	if (charCode > 31 && (charCode < 48 || charCode > 57)) {
		return false;
	}
	else {
		var fmobile = document.getElementById("FatherMobileNoTextBox").value;
		var mmobile = document.getElementById("MotherMobilNoTextBox").value;
		var gmobile = document.getElementById("GuardianMobileNoTextBox").value;
	}
}
function fnValidateAdmissionForm() {
	var himsValidator = [new hims_ctl_val('ctl00_CP_FormNoTextBox', "Form No", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_ForClassDropDownList', "For Class", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_FirstNameTextBox', "First Name", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_LastNameTextBox', "Last Name", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_StatusDropDownList', "Status", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_GenderDropDownList', "Gender", "T", "", "", "", 20)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function fnValidateAdmissionForm1() {
    var himsValidator = [new hims_ctl_val('ctl00_CP_FormNoTextBox', "Form No", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_ForClassDropDownList', "For Class", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_FirstNameTextBox1', "First Name", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_LastNameTextBox1', "Last Name", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_StatusDropDownList', "Status", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_GenderDropDownList', "Gender", "T", "", "", "", 20)];
    if (fnDoValidate(himsValidator))
        return true;
    else
        return false;
}
function isNumberKey(evt) {
	var charCode = (evt.which) ? evt.which : event.keyCode;
	if (charCode != 46 && charCode > 31 && (charCode < 48 || charCode > 57))
		return false;
	return true;
}
function checkEmail(txt) {
	if (fnTrim(txt.value).length == 0) {
		return true;
	}
	if (fnValidateEmail(txt.value)) {
		ResetMessageBox();
		return (true);
	}
	SetMessageBox("Invalid Email Address", 'error');
	return (false);
}
function uppercase() {
	key = window.event.keyCode;
	if ((key > 0x60) && (key < 0x7B))
		window.event.keyCode = key - 0x20;
}